/* In alignment and transitioning to the new styling color guidelines*/
/** PRIMARY AND SECONDARY COLORS **/
:root {
    --prospend-green: #3AA95C;
    --prospend-green2: #84D59D;
    --prospend-green3: #DCF3E3;

    --prospend-darkblue: #1A1F32;
    --prospend-blue2: #505F9A;
    --prospend-blue3: #A3ABCF;
    --prospend-blue4: #DAEBFE;

    --prospend-grey: #44546A;
    --prospend-grey2: #9EADC2;
    --prospend-grey3: #DADEE7;

    --prospend-red3: #FFEFEF;

    /** FOR BUTTONS, ALERTS, HEADER **/
    --prospend-blue-button: #5E7FD5;
    --prospend-blue-button-hover: #505F9A;

    --prospend-green-button: #46BE8A;
    --prospend-green-button-hover: #3BA376;

    --prospend-white-button: #FFFFFF;
    --prospend-white-button-hover: #DADEE7;

    --prospend-red: #DF524E;
    --prospend-red-hover: #C40606;

    --prospend-yellow-button: #FBBF35;
    --prospend-yellow-hover: #EBB333;
    --prospend-yellow-light: #FEF3C7;

    --prospend-grey-light: #F9F9F9;

    /** FOR TEXTS **/
    --prospend-black-text: #000000;
    --prospend-white-text: #FFFFFF;
    --prospend-grey-text: #5F7594;
    --prospend-green-text: #3AA65C;
    --prospend-red-text: #C40606;
    --prospend-dark-orange-text: #BB4D00;
}

/* PAGE HEADER STYLES */
.page-header {
    font-family: Roboto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 !important;
    padding: 20px 0 !important;
    border: none !important;
}

.page-header__name-wrapper {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.page-header__name {
    font-family: inherit;
    color: var(--prospend-green-text);
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: normal;
    margin: 0;

    display: flex;
    align-items: center;
    gap: 8px;
}

.page-header__name-link {
    color: inherit;
}

.page-header__link {
    color: var(--prospend-blue-button);
    font-size: 13px;
}

.page-header__link:hover {
    color: var(--prospend-blue-button-hover);
    text-decoration: underline;
}

.page-header__name-link:hover, .page-header__name-link:focus {
    color: var(--prospend-green-button-hover);
}

.page-header__breadcrumbs {
    display: flex;
    align-items: center;
    font-size: 14px;
    text-transform: capitalize;
}

a.page-header__breadcrumb-item, .page-header__breadcrumb-item {
    font-family: inherit;
    color: var(--prospend-grey2);
}

a.page-header__breadcrumb-item:hover, a.page-header__breadcrumb-item:focus {
    color: var(--prospend-green-text);
    text-decoration: none;
}

.page-header__breadcrumb-item.selected {
    font-family: inherit;
    color: var(--prospend-black-text);
}

.chevron-right-icon {
    margin: 0 4px;
    width: 16px;
    fill: var(--prospend-grey2);
}

.page-header__actions {
    display: flex;
    gap: 8px;
    align-items: center;
}

.mt-20px {
    margin-top: 20px;
}

.mb-20px {
    margin-bottom: 20px;
}

/* BUTTON STYLES */
.button-new-ui {
    font-family: Roboto;
    height: 30px;
    padding: 8px 16px;
    border-radius: 8px;

    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.button-primary {
    background-color: var(--prospend-green-button);
    color: var(--prospend-white-text);
}

.button-primary:focus, .button-primary:hover {
    background-color: var(--prospend-green-button-hover);
    color: var(--prospend-white-text);
    text-decoration: none;
}

.button-new-ui:disabled {
    background-color: var(--prospend-white-button-hover);
    color: var(--prospend-grey2);
    pointer-events: none;
}